Section: extra-kde

Depends: libkdegames

Depends (build): extra-cmake-modules, kdoctools

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

20.12.3 (amd64/stable)

Also: 20.12.3 (ppc64el/stable)

Depends: gcc-runtime, glibc, kconfig, kconfigwidgets, kcoreaddons, kcrash, kdbusaddons, ki18n, ktextwidgets, kwidgetsaddons, kxmlgui, qt-5

glibc 1:2.32+git20201130 (amd64/stable)

  • libc.so.6

kconfig 5.80.0 (amd64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.80.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.80.0 (amd64/stable)

  • libKF5CoreAddons.so.5

kcrash 5.80.0 (amd64/stable)

  • libKF5Crash.so.5

kdbusaddons 5.80.0 (amd64/stable)

  • libKF5DBusAddons.so.5

ki18n 5.80.0 (amd64/stable)

  • libKF5I18n.so.5

ktextwidgets 5.80.0 (amd64/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.80.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.80.0 (amd64/stable)

  • libKF5XmlGui.so.5

glibc 1:2.32+git20201130 (amd64/stable)

  • libm.so.6

qt-5 1:5.15.1+wk5.212.0-4 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5QuickWidgets.so.5
  • libQt5Widgets.so.5

gcc-runtime 10.2.1+git20201209 (amd64/stable)

  • libstdc++.so.6

20.12.3 (arm64/stable)

Depends: gcc-runtime, glibc, kconfig, kconfigwidgets, kcoreaddons, kcrash, kdbusaddons, ki18n, ktextwidgets, kwidgetsaddons, kxmlgui, qt-5

glibc 1:2.32+git20201130 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

kconfig 5.80.0 (arm64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.80.0 (arm64/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.80.0 (arm64/stable)

  • libKF5CoreAddons.so.5

kcrash 5.80.0 (arm64/stable)

  • libKF5Crash.so.5

kdbusaddons 5.80.0 (arm64/stable)

  • libKF5DBusAddons.so.5

ki18n 5.80.0 (arm64/stable)

  • libKF5I18n.so.5

ktextwidgets 5.80.0 (arm64/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.80.0 (arm64/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.80.0 (arm64/stable)

  • libKF5XmlGui.so.5

glibc 1:2.32+git20201130 (arm64/stable)

  • libm.so.6

qt-5 1:5.15.1+wk5.212.0-4 (arm64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5QuickWidgets.so.5
  • libQt5Widgets.so.5

gcc-runtime 10.2.1+git20201209 (arm64/stable)

  • libstdc++.so.6

20.12.3 (loongson3/stable)

Depends: gcc-runtime, glibc, kconfig, kconfigwidgets, kcoreaddons, kcrash, kdbusaddons, ki18n, ktextwidgets, kwidgetsaddons, kxmlgui, qt-5

glibc 1:2.32+git20201130 (loongson3/stable)

  • ld.so.1
  • libc.so.6

kconfig 5.80.0 (loongson3/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.80.0 (loongson3/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.80.0 (loongson3/stable)

  • libKF5CoreAddons.so.5

kcrash 5.80.0 (loongson3/stable)

  • libKF5Crash.so.5

kdbusaddons 5.80.0 (loongson3/stable)

  • libKF5DBusAddons.so.5

ki18n 5.80.0 (loongson3/stable)

  • libKF5I18n.so.5

ktextwidgets 5.80.0 (loongson3/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.80.0 (loongson3/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.80.0 (loongson3/stable)

  • libKF5XmlGui.so.5

glibc 1:2.32+git20201130 (loongson3/stable)

  • libm.so.6

qt-5 1:5.15.1+wk5.212.0-3 (loongson3/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5QuickWidgets.so.5
  • libQt5Widgets.so.5

gcc-runtime 10.2.1+git20201209 (loongson3/stable)

  • libstdc++.so.6